summaryrefslogtreecommitdiffstats
path: root/desktop/ede
diff options
context:
space:
mode:
Diffstat (limited to 'desktop/ede')
-rw-r--r--desktop/ede/ede.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/desktop/ede/ede.SlackBuild b/desktop/ede/ede.SlackBuild
index 3119fa2a51..8ea27d3c16 100644
--- a/desktop/ede/ede.SlackBuild
+++ b/desktop/ede/ede.SlackBuild
@@ -24,7 +24,7 @@
PRGNAM=ede
VERSION=${VERSION:-2.1}
-BUILD=${BUILD:-1}
+BUILD=${BUILD:-2}
TAG=${TAG:-_SBo}
if [ -z "$ARCH" ]; then
@@ -86,9 +86,9 @@ CXXFLAGS="$SLKCFLAGS" \
--enable-largefile=yes \
--build=$ARCH-slackware-linux
-jam
+jam || true
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
-jam -sDESTDIR=$PKG -sEDE_DOC_DIR=/usr/doc/${PRGNAM}-${VERSION} install
+jam -sDESTDIR=$PKG -sEDE_DOC_DIR=/usr/doc/${PRGNAM}-${VERSION} install || true
find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | grep ELF \
| cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true